div.et_pb_section.et_pb_section_0.blog-list_wrapper {
    background-size: 100% 64vh;
    padding-top: 100px;
    background-image: url("../images/blog-bg.png") !important;
}

.blog-list-wrapper .subscribe-form-wrapper {
    padding-bottom: 0;
}

.blog-list_wrapper .blog-list article {
    overflow: hidden;
    border-radius: 5px;
}

.blog-list_wrapper h1.et_pb_contact_main_title {
    font-size: 28px;
    line-height: 1.4;
}

.blog-list_wrapper .et_pb_newsletter_description {
    width: 100%;
}

.blog-list_wrapper .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_description h1.et_pb_module_header {
    margin: 20px auto 0;
}

.blog-list_wrapper .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_contact_main_title {
    margin-top: 4.7vh;
    margin-bottom: 3vh;
}

.blog-list_wrapper .subscribe-form-wrapper {
    padding-bottom: 0;
}

.blog-list_wrapper .subscribe-form-wrapper .et_pb_contact {
    display: flex;
    justify-content: center;
}

.blog-list-wrapper .subscribe-form-wrapper .et_pb_newsletter_description h1 {
    font-size: 28px;
    margin-bottom: 0;
}

.blog-list_wrapper .subscribe-form-wrapper .et_pb_newsletter_description h1 {
    font-size: 28px;
}

.blog-list_wrapper .subscribe-form-wrapper .et_pb_contact_form {
    width: 100%;
    max-width: 607px;
}

.blog-list_wrapper .subscribe-form-wrapper .et_pb_contact_field {
    width: 65%;
}

.blog-list_wrapper .subscribe-form-wrapper .et_pb_newsletter_form .et_pb_contact_field_last .input {
    height: 6.5vh;
    min-height: 46px;
    max-height: 64px;
}

.blog-list_wrapper .subscribe-form-wrapper .et_contact_bottom_container {
    width: 33%;
}

.blog-list_wrapper .subscribe-form-wrapper .et_pb_newsletter_button {
    width: 100%;
    height: 6.5vh;
    min-height: 46px;
    max-height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0!important;
}

.blog-list_wrapper .et_pb_newsletter_form form {
    max-width: 600px;
    margin: 0 auto;
}

body .blog-list_wrapper .et_pb_button {
    background: #87dadf;
    color: #132b3d!important;
    font-size: 16px;
    max-height: 63px;
}

body .blog-list_wrapper .et_pb_button:after {
    display: none;
}

.blog-list_wrapper .subscribe-form .et_pb_contact_form {
    margin-left: 0;
}

.blog-list_wrapper .main-grid-post article {
    display: flex;
    box-shadow: 3px 11px 50px 0 rgba(14, 28, 69, 0.2);
}

.blog-list .post-content {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    height: 72px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.blog-list_wrapper .main-grid-post .post-content {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    height: 70px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.blog-list_wrapper .main-grid-post .entry-featured-image-url {
    width: 58%;
    margin-bottom: 0;
    order: 2;
}

.blog-list_wrapper .main-grid-post .blog-content-wrapper {
    width: 42%;
    padding: 4vh 3vh;
}

.blog-list_wrapper .main-grid-post .entry-title {
    font-weight: 700;
}

.main-grid-post.et_pb_blog_0 .et_pb_post .entry-title {
    font-size: 46px !important;
    margin-top: 3vh;
    line-height: normal;
    font-weight: 900;
}

.blog-list .published,
.blog-list_wrapper .main-grid-post .published {
    color: #1AAEFB;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.blog-list article {
    box-shadow: 3px 6px 40px 0 rgba(14, 28, 69, 0.1);
}

.blog-list .entry-title {
    line-height: 1.5em;
}

.blog-list .pagination {
    text-align: center;
    color: #1aaefb;
    font-size: 16px;
    font-weight: bold;
}

.markets-links {
    margin-left: -10px;
}

.markets-links p{
    display: flex;
    justify-content: flex-start;
}

.markets-links p a {
    display: inline-block;
}

.markets-links p a img {
    width: 100%;
}

.blog-list_wrapper .main-grid-post .author-wrapper,
.blog-list .author-wrapper,
.single-post .author-wrapper {
    display: flex;
    align-items: center;
    align-content: center;
}

.author-wrapper img {
    border-radius: 50%;
}

.blog-list .author-wrapper .photo,
.blog-list_wrapper .main-grid-post .author-wrapper .photo,
.single-post .author-wrapper .photo {
    border-radius: 50%;
    background: grey;
}

.blog-list .entry-featured-image-url {
    height: 212px;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.blog-list .entry-featured-image-url img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.author-wrapper .name {
    font-size: 14px;
    font-weight: 700;
    color: #1b2d4c;
}

.blog-list_wrapper .main-grid-post .author-wrapper {
    margin-top: 5px;
    margin-bottom: 2vh;
}

.blog-list .author-wrapper {
    margin-top: 8px;
    margin-bottom: 14px;
}

.blog-list_wrapper .main-grid-post .author-wrapper .photo,
.single-post .author-wrapper .photo {
    height: 32px;
    width: 32px;
    margin-right: 10px;
}

.blog-list .author-wrapper .photo {
    height: 30px;
    width: 30px;
    margin-right: 12px;
}

.blog-list .et_pb_post {
    border: none;
    border-radius: 5px;
}

.blog-list .entry-title {
    margin-top: 20px;
    font-size: 20px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 28px;
    height: 59px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    padding-bottom: 0;
}

.blog-list .post-content p{
    font-size: 15px;
    color: #525f80 ;
}

.et_pb_gutters3 .et_pb_column_4_4 .blog-list  .et_pb_blog_grid .column.size-1of3,
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .blog-list  .et_pb_blog_grid .column.size-1of3 {
    width: 31.323%;
    margin-right: 3%;
}

.et_pb_gutters3 .et_pb_column_4_4 .blog-list .et_pb_blog_grid .column.size-1of3:nth-child(3n),
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .blog-list .et_pb_blog_grid .column.size-1of3:nth-child(3n) {
    margin-right: 0;
}

.blog-list .categories {
    margin-top: 20px;
    height: 65px;
}

.blog-list_wrapper .main-grid-post .categories {
    margin-top: 22px;
}

.blog-list .categories a.post__categories-list__link,
.blog-list_wrapper .main-grid-post .categories a {
    display: inline-block;
    margin: 6px 6px 6px 0;
    border-radius: 3px;
    padding: 2px 10px;
    background: #d2e3ff;
    color: #132b3d;
    font-size: 13px;
    font-weight: 700;
    border: none;
}

.blog-list-wrapper .entry-featured-image-url {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.related-products .et_pb_post {
    padding: 0;
}

.related-products .et_pb_post .blog-content-wrapper {
    padding: 19px;
}

.related-products .et_pb_post .et_pb_image_container {
    margin: 0 0 11px;
    width: 100%;
}

.related-products .et_pb_post .entry-featured-image-url {
    margin-bottom: 0;
}

.related-products .et_pb_post .entry-featured-image-url img {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

@media (max-width: 1600px) {
    .blog-list_wrapper h1.et_pb_contact_main_title {
        font-size: 3.2vh;
    }

    .blog-list_wrapper .main-grid-post.et_pb_blog_0 .et_pb_post .entry-title {
        font-size: 4.6vh !important;
        margin-top: 3vh;
        line-height: normal;
        font-weight: 900;
    }
}

@media (max-width: 1440px) {
    .blog-list_wrapper .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_description h1.et_pb_module_header {
        margin: 2vh auto 0;
    }
}

@media (min-height: 1366px) {
    .blog-list_wrapper .main-grid-post.et_pb_blog_0 .et_pb_post .entry-title {
        font-size: 46px !important;
    }

    .blog-list_wrapper .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_contact_main_title {
        font-size: 32px;
        margin-top: 30px;
        margin-bottom: 20px;
    }

    div.et_pb_section.et_pb_section_0.blog-list_wrapper {
        padding-top: 90px;
    }

    .blog-list_wrapper .main-grid-post .blog-content-wrapper {
        padding: 32px 17px;
    }
}

@media (max-width: 1152px) {
    div.et_pb_section.et_pb_section_0.blog-list_wrapper {
        padding-top: 66px;
    }
}

@media (max-width: 980px) {
    div.et_pb_section.et_pb_section_0.blog-list_wrapper {
        background-size: 100% 67.5vh;
    }

    .blog-list_wrapper h1.et_pb_contact_main_title {
        font-size: 32px;
    }

    .blog-list_wrapper .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_contact_main_title {
        margin-top: 30px;
        margin-bottom: 25px;
    }

    .blog-list_wrapper .subscribe-form-wrapper .et_pb_newsletter_field input,
    .blog-list_wrapper .subscribe-form-wrapper .et_contact_bottom_container .et_pb_contact_submit {
        height: 64px;
    }

    .blog-list_wrapper .main-grid-post .blog-content-wrapper {
        padding: 32px 17px;
    }

    .blog-list_wrapper .subscribe-form-wrapper {
        height: auto;
    }

    .blog-list_wrapper .main-grid-post .author-wrapper {
        margin-top: 29px;
        margin-bottom: 22px;
    }

    .blog-list_wrapper .main-grid-post .categories {
        margin-top: 30px;
    }

    .blog-list_wrapper .et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_description h1.et_pb_module_header {
        margin-bottom: 25px;
    }
}

@media (max-width: 768px) {
    .et_pb_gutters3 .blog-list  .et_pb_column_4_4 .blog-list .et_pb_blog_grid .column.size-1of3 {
        width: 100%;
        margin-right: 0;
    }

    #main-content div.et_pb_section.et_pb_section_0.blog-list_wrapper {
        background-size: 100% 88.5vh !important;
    }

    .blog-list_wrapper .main-grid-post article {
        flex-direction: column;
    }

    .blog-list_wrapper .main-grid-post .et_pb_post .entry-featured-image-url {
        order: 1;
        min-height: 300px;
        width: 100%;
    }

    .blog-list_wrapper .main-grid-post .blog-content-wrapper {
        width: 100%;
        order: 2;
    }

    div.et_pb_section.et_pb_section_0.blog-list_wrapper {
        padding-top: 90px;
    }

   .blog-list_wrapper .main-grid-post.et_pb_blog_0 .et_pb_post .entry-title {
       font-size: 32px !important;
   }
}

@media (max-width: 767px) {

    .et_pb_blog_grid .column {
        width: 100%;
    }

    .blog-list_wrapper .subscribe-form-wrapper .et_pb_contact_field,
    .blog-list_wrapper .subscribe-form-wrapper .et_contact_bottom_container {
        width: 100%;
    }

    .blog-list_wrapper .subscribe-form-wrapper .et_pb_contact_submit {
        margin-left: 0;
    }
}

@media (max-width: 480px) {
    div.et_pb_section.et_pb_section_0.blog-list_wrapper {
        padding-top: 35px;
    }

    #main-content div.et_pb_section.et_pb_section_0.blog-list_wrapper {
        background-size: 100% 81.5vh !important;
    }

    .blog-list_wrapper .subscribe-form .et_pb_contact_form {
        flex-direction: column;
    }

    .blog-list_wrapper .subscribe-form .et_pb_contact_field,
    .blog-list_wrapper .subscribe-form .et_pb_contact_submit {
        margin-left: 0;
        width: 100%;
    }

    .blog-list_wrapper .subscribe-form .et_pb_contact_field {
        margin-bottom: 20px;
    }

    .blog-list_wrapper .main-grid-post .et_pb_post .entry-featured-image-url {
        min-height: 279px;
    }

    .blog-list_wrapper .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_contact_main_title {
        margin-top: 23px;
    }

    .blog-list_wrapper .et_pb_row.subscribe-form-wrapper {
        padding-bottom: 21px;
    }

    .blog-list_wrapper .et_pb_blog_0.main-grid-post .et_pb_post .entry-title {
        font-size: 30px !important;
    }
}